RubyGems Navigation menu

fabulator 0.0.16

The fabulator library provides a state machine implementation of a core set of semantics for building data-driven applications using a simple XML language coupled with an XQuery-like expression language.

Versions:

  1. 0.0.16 - December 28, 2010 (61 KB)
  2. 0.0.15 - December 09, 2010 (60.5 KB)
  3. 0.0.14 - December 09, 2010 (60 KB)
  4. 0.0.13 - December 08, 2010 (60 KB)
  5. 0.0.12 - December 03, 2010 (59 KB)
Show all versions (16 total)

Runtime Dependencies (5):

  • activesupport >= 2.3.0
  • libxml-ruby >= 1.1.3
  • libxslt-ruby >= 0.9.7
  • radius >= 0.6.1
  • RedCloth >= 4.2.0
  • Owners:

    Authors:

    • James Smith

    SHA 256 checksum:

    732945d1da263b04a7048cf93687b575431bab9f45bb05c165e4c111708ab09b

    Total downloads 41,939

    For this version 3,339

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: